### Property

# WebKit WebExtension:display-description

unstable since: 2.52

#### Declaration

    property display-description: utf8 [ read ]

#### Description [src]

The localized description of the `WebKitWebExtension`. See `webkit_web_extension_get_display_description()` for more details.

Type:`gchar*`

Available since: 2.52

Default value | NULL
Getter method | `webkit_web_extension_get_display_description()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no